 /** css classes are used to minimize the coding burden of apply specific css rules of elements */
 .championship{ color: lightseagreen;}
 tr.championship {color:rebeccapurple;}
 thead.championship {color: seagreen;}